nvidia-graphics-drivers-340 (340.107-0ubuntu0.16.04.2) xenial; urgency=medium

  * debian/templates/dkms_nvidia.conf.in:
    - Re-enable buildfix_kernel_4.11.patch (LP: #1819077).

nvidia-graphics-drivers-340 (340.107-0ubuntu0.16.04.1) xenial; urgency=medium

  * New upstream release:
    - Added support for X.Org xserver ABI 24 (xorg-server 1.20).
    - Improved nvidia-bug-report.sh to check for kern.log which is
      the default kernel log-file location for many Debian-based
      Linux distributions.
    - Fixed a bug which could cause X servers that export a Video
      Driver ABI earlier than 0.8 to crash when running X11
      applications which call XRenderAddTraps().
  * debian/templates/dkms_nvidia.conf.in,
    debian/dkms_nvidia/patches/buildfix_kernel_4.4_get_user_pages.patch:
   - Drop buildfix_kernel_4.11.patch.
   - Add support for new 7 argument get_user_pages() (LP: #1573508).
  * debian/substvars:
   - Add support for X ABI 24.

Date: Fri, 08 Mar 2019 12:04:12 +0100
Changed-By: Alberto Milone <alberto.mil...@canonical.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-disc...@lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-340/340.107-0ubuntu0.16.04.2
Format: 1.8
Date: Fri, 08 Mar 2019 12:04:12 +0100
Source: nvidia-graphics-drivers-340
Binary: nvidia-340 nvidia-340-dev libcuda1-340 nvidia-libopencl1-340 
nvidia-opencl-icd-340 nvidia-340-uvm nvidia-331 nvidia-331-dev nvidia-331-uvm 
nvidia-libopencl1-331 nvidia-opencl-icd-331 libcuda1-331 nvidia-331-updates 
nvidia-331-updates-dev nvidia-331-updates-uvm nvidia-libopencl1-331-updates 
nvidia-opencl-icd-331-updates libcuda1-331-updates nvidia-340-updates 
nvidia-340-updates-dev nvidia-libopencl1-340-updates 
nvidia-opencl-icd-340-updates libcuda1-340-updates
Architecture: source
Version: 340.107-0ubuntu0.16.04.2
Distribution: xenial
Urgency: medium
Maintainer: Ubuntu Core Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: Alberto Milone <alberto.mil...@canonical.com>
Description:
 libcuda1-331 - Transitional package for libcuda1-340
 libcuda1-331-updates - Transitional package for libcuda1-340
 libcuda1-340 - NVIDIA CUDA runtime library
 libcuda1-340-updates - Transitional package for libcuda1-340
 nvidia-331 - Transitional package for nvidia-331
 nvidia-331-dev - Transitional package for nvidia-340-dev
 nvidia-331-updates - Transitional package for nvidia-340
 nvidia-331-updates-dev - Transitional package for nvidia-340-dev
 nvidia-331-updates-uvm - Transitional package for nvidia-340
 nvidia-331-uvm - Transitional package for nvidia-340
 nvidia-340 - NVIDIA binary driver - version 340.107
 nvidia-340-dev - NVIDIA binary Xorg driver development files
 nvidia-340-updates - Transitional package for nvidia-340
 nvidia-340-updates-dev - Transitional package for nvidia-340-dev
 nvidia-340-uvm - Transitional package for nvidia-340
 nvidia-libopencl1-331 - Transitional package for nvidia-libopencl1-340
 nvidia-libopencl1-331-updates - Transitional package for nvidia-libopencl1-340
 nvidia-libopencl1-340 - NVIDIA OpenCL Driver and ICD Loader library
 nvidia-libopencl1-340-updates - Transitional package for nvidia-libopencl1-340
 nvidia-opencl-icd-331 - Transitional package for nvidia-opencl-icd-340
 nvidia-opencl-icd-331-updates - Transitional package for nvidia-opencl-icd-340
 nvidia-opencl-icd-340 - NVIDIA OpenCL ICD
 nvidia-opencl-icd-340-updates - Transitional package for nvidia-opencl-icd-340
Launchpad-Bugs-Fixed: 1573508 1819077
Changes:
 nvidia-graphics-drivers-340 (340.107-0ubuntu0.16.04.2) xenial; urgency=medium
 .
   * debian/templates/dkms_nvidia.conf.in:
     - Re-enable buildfix_kernel_4.11.patch (LP: #1819077).
 .
 nvidia-graphics-drivers-340 (340.107-0ubuntu0.16.04.1) xenial; urgency=medium
 .
   * New upstream release:
     - Added support for X.Org xserver ABI 24 (xorg-server 1.20).
     - Improved nvidia-bug-report.sh to check for kern.log which is
       the default kernel log-file location for many Debian-based
       Linux distributions.
     - Fixed a bug which could cause X servers that export a Video
       Driver ABI earlier than 0.8 to crash when running X11
       applications which call XRenderAddTraps().
   * debian/templates/dkms_nvidia.conf.in,
     debian/dkms_nvidia/patches/buildfix_kernel_4.4_get_user_pages.patch:
    - Drop buildfix_kernel_4.11.patch.
    - Add support for new 7 argument get_user_pages() (LP: #1573508).
   * debian/substvars:
    - Add support for X ABI 24.
Checksums-Sha1:
 f481d46ce50e6c214c751d5ec433329be9ea0aed 4217 
nvidia-graphics-drivers-340_340.107-0ubuntu0.16.04.2.dsc
 6543c859af8e64551282bc6893d73b1c57cfca21 156008 
nvidia-graphics-drivers-340_340.107-0ubuntu0.16.04.2.diff.gz
 7a9ef47911cd6cc112f8d19b34a7bf6d1282c2ce 7840 
nvidia-graphics-drivers-340_340.107-0ubuntu0.16.04.2_source.buildinfo
Checksums-Sha256:
 70a76928380e4246f8dd17773af48fee7902a53b2660a4bf15ba65b45f60ba62 4217 
nvidia-graphics-drivers-340_340.107-0ubuntu0.16.04.2.dsc
 0e3c577e7950ec82094a8d81caf1494076ada920aeed9ec7c79ac2f749f687c2 156008 
nvidia-graphics-drivers-340_340.107-0ubuntu0.16.04.2.diff.gz
 3ae1ca94132008ec714b8536d799d0c03f93bfe86223c1dee76c1e680388207f 7840 
nvidia-graphics-drivers-340_340.107-0ubuntu0.16.04.2_source.buildinfo
Files:
 cd748c705fe4892be4fd208a0eb2fbc2 4217 restricted/misc optional 
nvidia-graphics-drivers-340_340.107-0ubuntu0.16.04.2.dsc
 d5d885831b7e5a9f35c56c77d354125a 156008 restricted/misc optional 
nvidia-graphics-drivers-340_340.107-0ubuntu0.16.04.2.diff.gz
 109a11df9b2db4b001e3824c96f6623e 7840 restricted/misc optional 
nvidia-graphics-drivers-340_340.107-0ubuntu0.16.04.2_source.buildinfo
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to